Subject: FW: Question re: Electronics Boutique/n2
From: [email-masked]
To: ebs <[email-masked]>
Cc: [email-masked]
Date: Fri, 10 Aug 2001 06:45:08 -0700 (PDT)

Tracy:

Can you get Wayne copies of the Into Networks confirm and GTC?  They are in the blue Into file in your bottom file drawer.

Thanks!

 -----Original Message-----
From: 	Gardner, Wayne  
Sent:	Friday, August 10, 2001 8:29 AM
To:	Heard, Marie
Subject:	RE: Question re:  Electronics Boutique/n2

Marie, I'm still missing the Into Networks confirm and GTC, which is the other leg of the back to back financial swap in the Elbo transaction.

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Thursday, August 09, 2001 6:13 PM
To:	Gardner, Wayne
Subject:	RE: Question re:  Electronics Boutique/n2

Wayne:

I went to Tracy's office to help Cynthia look for the documents and Cynthia found them, so you should be getting copies shortly.

Marie

 -----Original Message-----
From: 	Gardner, Wayne  
Sent:	Thursday, August 09, 2001 5:32 PM
To:	Cooper, Tracy J. (EBS)
Cc:	Heard, Marie
Subject:	RE: Question re:  Electronics Boutique/n2

This is kind of scary (and not just because I need the documents).

 -----Original Message-----
From: 	Cooper, Tracy J. (EBS)  
Sent:	Thursday, August 09, 2001 5:12 PM
To:	Gardner, Wayne
Subject:	FW: Question re:  Electronics Boutique/n2

just fYI

still trying to find the docs

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Thursday, August 09, 2001 5:04 PM
To:	Cooper, Tracy J. (EBS)
Subject:	RE: Question re:  Electronics Boutique/n2

I don't know off the top of my head where they are?  Is there a blue file?  Do I have a memo in my memo directory where I sent them to Contract Admin?

 -----Original Message-----
From: 	Cooper, Tracy J. (EBS)  
Sent:	Thursday, August 09, 2001 4:52 PM
To:	Heard, Marie
Subject:	Question re:  Electronics Boutique/n2

Hi Marie

Any idea where I can find the final docs for this deal?  Cynthia said she gave them to you -- I've looked in the regular places -- where else can I check?

thanks

Tracy
 -----Original Message-----
From: 	Gardner, Wayne  
Sent:	Thursday, August 09, 2001 4:16 PM
To:	Cooper, Tracy J. (EBS)
Subject:	These are the drafts, I need the final docs

 << File: Annex A Financial GTC (Credit)EBC020401.doc >>  << File: Annex A Financial GTC (Credit)Into020401.doc >>  << File: Annex B Financial GTC (Credit)Into020401.doc >>  << File: MBDAssignmentAgt020401.doc >>  << File: SoftwareonDemandMarketingAgreement.doc >>  << File: Swap Transaction Into020401.doc >>  << File: Swap TransactionElbo020401.doc >>